<?php
$z[0]=Array("addurls","http://www.22mm.cc/mm/jingyan/index_2.html\r\nhttp://www.22mm.cc/mm/jingyan/index_3.html\r\nhttp://www.22mm.cc/mm/jingyan/index_4.html\r\nhttp://www.22mm.cc/mm/jingyan/index_5.html\r\nhttp://www.22mm.cc/mm/jingyan/index.html",6,251);
$z[1]=Array("batchrule","",257,290);
$z[2]=Array("regxrule","",296,327);
$z[3]=Array("areastart","<UL class=\"pic\">",333,382);
$z[4]=Array("areaend","</UL>",388,422);

?>